javax.annotation

## Annotation Type Resources

    @Documented
     @Retention(value=RUNTIME)
     @Target(value=TYPE)
    public @interface Resources

This class is used to allow multiple resources declarations.

Since:
  Common Annotations 1.0
See Also:
  `Resource`

### Required Element Summary

Required Elements
`Resource[]` `value` Array used for multiple resource declarations.

### Element Detail

#### value

    public abstract Resource[] value

Array used for multiple resource declarations.